<template>
    <section class="cart_title">
        
        <AlreadyFan ref="fan_box" :cart_data="cart_data" :location="location" :domain_id="domain_id"/>
    </section>
</template>
<script>
import AlreadyFan from './already-fan.vue';
export default {
    props : ['cart_data'],
    components : { AlreadyFan },
    data() {
      return {
        location : this.$store.state.front_end_data.location,
        domain_id : this.$store.state.front_end_data.domain_id,
      }
    },
    methods:{
      openAlreadyFanModel() {
            this.$refs.fan_box.openModel();
        },
    }
}
</script>